@font-face {
	font-family:"Adobe Garamond Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/AGaramondPro-Bold.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/AGaramondPro-Italic.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/AGaramondPro-Italic.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/AGaramondPro-Regular.otf");
}
@font-face {
	font-family:JIMS;
	font-style:normal;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/JIMS.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/MinionPro-It.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/MinionPro-It.otf");
}
@font-face {
	font-family:"Segoe UI";
	font-style:normal;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/SegoeUI.ttf");
}
@font-face {
	font-family:Suranna;
	font-style:normal;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/Suranna.otf");
}
@font-face {
	font-family:Suranna;
	font-style:normal;
	font-weight:bold;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/Suranna-Bold.otf");
}
@font-face {
	font-family:Suranna;
	font-style:italic;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/Suranna-Italic.otf");
}
@font-face {
	font-family:Suranna;
	font-style:oblique;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/Suranna-Italic.otf");
}
@font-face {
	font-family:"Times LT Std";
	font-style:normal;
	font-weight:bold;
	src : url("https://ebook.sidpz.com/media/ebooks/3/font/TimesLTStd-Bold.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p.Footer {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:JIMS, serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:2px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p.Head1 {
	color:#000000;
	font-family:Suranna, serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.667;
	margin-bottom:12px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Head2 {
	color:#000000;
	font-family:Suranna, serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:12px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Poem-1 {
	color:#000000;
	font-family:Suranna, serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:24px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Poem2 {
	color:#000000;
	font-family:Suranna, serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:2px;
	margin-left:24px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Poem3 {
	color:#000000;
	font-family:Suranna, serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:24px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Prati {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:JIMS, serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.RH1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#ffffff;
	font-family:JIMS, serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Tat {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:JIMS, serif;
	font-size:1.208em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.103;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:2px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
